CREATE PROCEDURE [dbo].[spUpdatePollOption]
	@subject_id	int,
	@option_id int,
	@option_name varchar(50)
AS
BEGIN
	UPDATE
		tblPollOption
    SET
		option_name = @option_name
	WHERE
		subject_id = @subject_id AND
		option_id = @option_id
END
